# 1. Introduction & Research Methods

> PSYG 2504 Social Psychology

What is social psychology:  
The **scientific** study of the way in which people’s thoughts, feelings, and behaviors are influenced by the real or imagined presence of other people.

## 1.1 Social Psychology focuses on the behavior of individuals

Four core values to be scientific: 

- Accuracy – in a careful, precise and error-free manner
- Objectivity – free from bias
- Skepticism – accept findings as accurate after verifying repeatedly
- Open-mindedness – to change the viewpoints when evidence shows the inaccuracy of the viewpoints

## 1.2 Social Psychology seeks to understand the causes of social behavior and thought

We are not isolated from social and cultural influences.

To understand the factors that shape the actions and thoughts of individuals in the social contexts.

E.g. love, violence, helping…

## 1.3 Social Psychology seeks to understand the causes of social behavior and thought

### 1.3.1 The actions and characteristics of other people 

**Our emotions, thoughts and behavior are affected by others.**

When others are watching us (e.g. an attractive person looked at you at the canteen/ your lecturer stood next to you when you were having the examination)

Others’ physical characteristics (e.g. tall/short; fat/slim; young/old; attractive/less attractive…)

### 1.3.2 Cognitive processes

**Engage in social cognition – to think about other persons.**

*Infer* other people and then *affect* how we behave to them (i.e. your reactions in a situation will depend upon your memories of someone’s past behavior and your inferences about whether his/her explanation is really true)

e.g. You are going to have lunch with your friend and she is late for an hour, how will you react when she says…
She has totally forgotten? She had diarrhoea?

### 1.3.3 Environmental variables

**The physical environment influences our feelings,  thoughts and behaviors.**

E.g. Do people become more aggressive and irritable when the weather is hot? Does exposure to a pleasant smell in the air make people happier?

### 1.3.4 Biological factors

**Comes from the Evolutionary Psychology – we now possess a large number of evolved psychological mechanisms that help us to deal with important problems relating to survival.**

E.g. attractiveness (women rate sense of humor very high on the list of desirable characteristics in potential romantic partners)  
 = Signal high intelligence, more attractive, interest in forming new relationships

## 1.4 Social Psychology aims to search for basic principles under the ever-changing social world

- Develop basic principles that are accurate regardless of when and where they applied or tested.
- Social psychologists also recognize that cultures differ greatly and the social work keeps on changing (e.g. independence or interdependence)
  - E.g. Would the determinants of attraction change after the advancement of technology, e.g. online dating? Social media?

### 1.4.1 Research as a route to increase knowledge

#### Systematic observation 

Mainly by *naturalistic observation*.

The researcher just simply record what is happening in each context.  
He/she would make no attempt to change the behavior of the people being observed

####  Survey Method

- Advantages:   
  - Easy to gather information
  - Can quickly get the opinions
  - Large sample size
- Disadvantages:
  - Social desirability

####  Correlation

- Search for *relationships* between two events
- Make *predictions* 
- Represents in a *number*, from $-1$ to $+1$
  - Positive correlation: when one variable increases, the other also increases
  - Negative correlation: when one variable increases, the other decreases
- NOT implying causation

 #### Experimental Method

One or more factors (IVs) are systematically changed to determine whether the changes will affect one or more factors (DVs)

- Independent variables (IVs): the factor/variable that is changed/manipulated in an experiment
- Dependent variables (DVs): the factor/variable that is measured in an experiment

Researchers vary the independent variable (e.g., the number of bystanders people think are present) and observe what effect that has on the dependent variable (e.g., whether people help).

- Random assignment – the participant must have an equal chance to be exposed to each level of the IVs
- Internal validity – Making sure that nothing besides the independent variable can affect the dependent variable
- External validity – The extent to which the results of a study can be generalized to other situations and to other people

### 1.4.2 Research vs. human rights

#### Informed consent 

**The research participants be told enough to enable them to choose whether they wish to participate**

Informed consent should include:

1. A brief description of the purpose and procedure of the research, including the expected duration of the study
2. A statement of any risks or discomfort associated with participation
3. A guarantee of anonymity and the confidentiality of records
   The identification of the researcher and of where to receive information about subjects’ rights or questions about the study
4. A statement that participation is completely voluntary and can be terminated at any time without penalty
5. A statement of alternative procedures that may be used
6. A statement of any benefits or compensation provided to the subjects and the number of subjects involved
7. An offer to provide a summary of findings

#### Debriefing

1. Provide necessary information (e.g. yourselves, nature, hypotheses) about the experiment.
2. Clear any misunderstanding or misconceptions
   Explain why deception was used (if any)
3. Minimize psychological harm or uncomfortable feelings aroused from the experiment
4. Make sure they leave with positive feelings
5. Appreciate and thank them for their contribution and help
   Let them know where to get further information
