# 2. Social perception

> PSYG 2504 Social Psychology

*The study of how we form impressions of and make inferences about other people.*

## 2.1 Nonverbal communication

- The way in which people communicate, intentionally or unintentionally, without words, including via facial expressions, tone of voice, gestures, body position, movement, touch and gaze.
- It provides abundant information about others
  - Help us to express our emotions, attitudes, and personality
  - Relatively irrepressible (difficult to control)
- **Basic channels of nonverbal communication:**
  - **The visible channel** – facial expressions, eye contact, body movements, posture, and touching
  - **Paralanguage** – voice pitch, loudness, rhythm, inflection, and hesitations to convey information

### 2.1.1 Channels of nonverbal communication

#### Facial expression

**Changes in the face that can occur as an automatic response to an internal state or as a voluntary response to a social situations.**

- Reveal emotions  
  Six basic types: anger, fear, happiness, sadness, surprise and disgust (e.g., Ekman, 1982)
- Culturally universal?  
  Yes, both the use and recognition (Ekman & Friesen, 1975)
- Can we accurately recognize others’ facial expressions?  
  Depends on people’s intentional focus on showing their own emotions in their facial expressions

#### Eye contact

- Gaze: looking at another person’s eyes
- High level of gazing from another person = interest or friendliness (Kleinke, 1986); 
- Avoid eye contact = unfriendly or shy
- Too high/intense gazing = stare
  - A sign of anger or hostility (Ellsworth & Carlsmith, 1973), leads to the termination of social interaction
  - Bushman (1998) advised drivers to avoid eye contact with aggressive motorists  
    Assault may result because they may perceive aggressiveness

#### Body language/ Gestures

- Our emotions are often reflected in the position, posture and movement of our bodies
  - Large no. of movements (esp. touching, rubbing, scratching) = emotional arousal  
    E.g. ‘Fidgeting’ = lying
- Gestures have meaning mainly when observers and participants understand the context and the culture (e.g. emblems)
  - Emblems: nonverbal gestures that have well-understood definitions within a given culture, usually having direct verbal translations, e.g. OK sign


#### Touching

- The appropriateness of touching depends on the situation.
  - Depends on who? Nature of the touching? The context?
  - Suggest friendliness, affection, sexual interest, dominance, caring, or aggression.
- Handshake is acceptable in many cultures.  
  Firmer and longer handshakes = higher extraversion and openness to experience

#### Distance

Standing close is a sign of friendship or interest.

- We stand closer to friends than strangers (Aiello & Cooper, 1972)
- People who want to be friendly would choose smaller distances
- People who are sexually attracted to each other stand close (Allgeier & Byrne, 1973)

#### Paralanguage

- Contains many emotional meanings (Banse & Scherer, 1996)
- Tone (an attitude/feeling conveyed through sound)
- Pitch (highness or loudness of sound)
- Sounds that occurred during speech (e.g. laughing, crying) and facial expressions were more accurate guides to the emotions underlying people’s statements than the spoken words (Hawk, van Kleef, Fischer, & van der Schalk, 2009)

#### Look of love?

- People in love tend to look at and touch each other differently than those not in love (e.g. holding hands in public, standing very close) (Gonzaga, Kelmer, Keltner, & Smith, 2001)
- The stronger the love, the more frequently the nonverbal cues showed (e.g. smiles, head nods, leaning towards one another)
- In short, inner feelings of love were reflected in the overt nonverbal actions under both positive and negative conditions

### 2.1.2 Theories

#### Facial feedback hypothesis

- Facial feedback hypothesis (Duclos, Laird, Schneider, Sexter, Stern, & Van Lighten, 1989).  
  Our emotions influence our nonverbal cues, the cues themselves influence our internal feelings as well!
- The facial expression triggers the emotions or feelings.  
  E.g. You are laughing because you are happy BUT You also feel happier when you are laughing!

#### Gender differences on nonverbal behavior?

Girls and women tend to be more expressive, more involved in their interpersonal interactions, and more open in the expression of emotion (DePaulo, 1992)

- Use more nonverbal behavior during interaction with others
- Better at communicating happiness; Men at communicating anger (Coats & Feldman, 1996)
- More accurate interpreting the nonverbal cues than men (Hall, 1978)

#### Deception

**Facial expressions are not very helpful in helping people to detect deception (Ekman & Friesen, 1974).**  
How to detect? NONVERBAL LEAKAGE

1. **Microexpressions** – fleeting facial expressions that last only a few tenths of a second

2. **Interchannel discrepancies** – inconsistencies shown between the nonverbal cues

3. **Eye contact** – blinking, dilated pupils, low level of eye contact or unusually high

4. Exaggerated facial expressions – smile more/greater sorrow than is typical in a given situation

5. **Linguistic style** – the voice is higher, shorter answers, longer delays in responding, more speech errors

Deception leads to negative social relations

## 2.2 Attribution

**A description of the way in which people explain the causes of their own and other people’s behavior.**  
E.g. Why has a father just yelled at his daughter?

- **Internal attribution:** the inference that a person is behaving in a certain way because of something about the person, such as attitude, character, or personality (e.g. father is impatient)
- **External attribution:** the inference that a person is behaving a certain way because of something about the situation he or she is in, with the assumption that most people would respond the same way in that situation (e.g. his daughter has just stepped into the street without looking?)

### 2.2.1 Theories of Attribution

#### Correspondent Inference Theory  (Jones & Davis, 1965)

**Use others’ behavior as a basis for inferring their traits.**

- This theory is to describe how we use others’ behavior to infer their dispositions.
- We like to make a dispositional attributions for a person’s behavior when:
  1. the behavior is freely-chosen (not being forced)
  2. the behaviour is clearly intentional
  3. the behavior is not a function of the situation or expected roles

e.g. If Peter is late to school:  
Internal attribution: He is lazy; He is not responsible  
External attribution: He is late because of traffic jam; He is late because of the physical discomfort

#### Kelly’s covariation theory (1973)

**The typical social situation has three components:** 

1. A person who displays a particular behaviour
2. An object/stimulus towards which the behaviour is directed
3. The behaviour occurs at a particular time or occasion

**Three types of information are needed:**

1. **Consensus** – The extent to which other people behave the same way toward the same stimulus as the actor does  
   e.g. When you see a snake, you will scream, and many people scream when seeing a snake, so the consensus is high
2. **Consistency** – The extent to which the behavior between one actor and one stimulus is the same across time and circumstances  
   e.g. You scream whenever you see a snake.
   Consistency is high because you scream whenever you see a snake
3. **Distinctiveness** – The extent to which one particular actor behaves in the same way to different stimuli  
   e.g. You do not scream when you see a cockroaches
   You scream only when you see a snake, so the distinctiveness is high

### 2.2.2 Attribution : Sources of errors

#### Fundamental Attribution Error (Jones & Harris, 1967)

> also called The Correspondence Bias

We tend to underestimate the impact of situational factors and overestimate the impact of internal, dispositional factors when we are analyzing others’ behavior  
E.g. James is late to school, and we think he is an irresponsible person even though we know there is a serious traffic jam in Shatin.

**The attribution bias is dependent on too many factors:**

- Culture - stronger in Western cultures (Miyamoto & Kitayama, 2018)
- Age – young people in the West explain behaviour in terms of specific factors within the situation, and only later begin to show a tendency to favour personality attributions

#### The Actor-Observer effect (Malle, 2006)

**A tendency to attribute our own behavior to situational causes but others’ behavior to dispositional causes.**

e.g. You believe you fail the quiz because the lecturer is too harsh whereas if Josephine fails the same quiz because she is stupid
We are well aware of the external/situational factors affecting us but less aware of its effects on others

#### The Self-Serving Bias (Miller & Ross, 1975)

**A tendency to attribute one’s successes that credit internal, dispositional factors and explanations for one’s failures that blame external, situational factors.**

**Explanation:**  

- Cognitive reason: we want people to think well of us  
- Motivational reason: to protect our self-esteem

E.g. We attain a good grade on the quiz because we are smart;  We fail the quiz because Josephine is harsh  


### 2.2.3 Applications of attribution theory

**Attribution and Depression:**

- A self-defeating pattern of attributions
- Such a pattern is opposite to the self-serving bias  
  i.e. They attribute the negative outcomes to internal causes but positive outcomes to external causes  
  E.g. A depressed woman being dumped by her boyfriend because she is bad
- There are some therapies that help to change this attribution pattern,  
  e.g. Cognitive-behavioral therapy (CBT)

## 2.3 Impression formation

The process we form the impression of another person

- affects how we react to that person later
- carries a long-lasting and powerful effects on our perception

### 2.3.1 First impression

- Before, Social psychologists concluded that the first impression is formed very quickly but usually inaccurate
- But recent research showed that even with ‘thin slices’ of information, the first impression formed is relatively *accurate*  
  **Thin-slicing:** Drawing meaningful conclusions about another person’s personality or skills based on an extremely brief sample of behavior
- The formation of the first impression takes a few seconds (!!)

### 2.3.2 Implicit Personality Theories

- The beliefs about which characteristics would go together
- When a person possesses some traits, he also possesses others as well  
  E.g. Ice is nice and friendly, then she must be cooperative  
  E.g. Josephine is lazy and impolite, then she must be irresponsible
- People also have implicit beliefs about birth order  
  1st – more intelligent, responsible, obedient, stable   
  Last born – most creative, emotional, disobedient  
  Only – most disagreeable, self-centred

### 2.3.3 Impression management

How can we produce/create a favorable first impression on other people?  
**Tactics:**

- Self-enhancement (appearance, self-introduction)
- Other-enhancement (agree with others to make others feel good)