# 9. Interpersonal Attraction

> PSYG2504 Social Psychology

*Why people like or dislike each other.*

Human beings have the need for affiliation (i.e. association with others).
The motivation to interact with others in a cooperative way.
We want to have close ties to people who care about us.

### 9.0.1 Attraction: Basic Principles

- We like people **who like us**: self-esteem
- We like people **who satisfy our needs**: love, safety, money, sex…
- We like people **when the rewards they provide outweigh the costs** (social exchange theory)
  - The analysis of relationships in terms of rewards and costs people exchange with each other
  - We also make judgments, assessing the profits we get from one person against from another

### 9.0. 2 Sex Differences in Mate Selection

- For both sexes, characteristics such as kindness and intelligence are necessities

- Men rank physical attractiveness higher (Feingold, 1990; Jackson, 1992)
  Women were more willing than men to marry someone who was NOT “good-looking” (Sprecher et al., 1994)

- Women places financial resources higher
- Men prefer younger partners, while women prefer older partners
  - Applicable to many other cultures (Buss, 1989)
  - Evolutionary explanation  
    Young and physically attractive are cues to women’s health and fertility (Johnson & Franklin, 1993)
  - Social cultural explanation  
    Traditional distinct social roles: Men as the bread-winners; Women were economically dependent and poorly educated than men

## 9.1 Proximity

*The best single predictor of whether two people will be friends is how far apart they live.*

> **Back et al. (2008)**
> Randomly assigned students to seats at their first-class meeting.
> Each student made a brief self-introduction to class.
> One year after this one-time seating assignment…
> Students reported greater friendship with those who happened to be seated next to or near them during the first-class meeting.

### 9.1.1 Why does proximity have an effect?

- Availability: more chances to know someone nearby
- Anticipation of interaction:  
  We prefer the person we expected to meet
  Anticipatory liking (expecting that someone will be pleasant and compatible) increases the chance of forming a rewarding relationship

### 9.1.2 The mere (repeated) exposure effect

*Simply being exposed to a person (or other stimulus) tends to increase liking for it.*

> **Moreland & Beach (1992)**
> 4 equally attractive assistants silently attended a large Social Psychology lecture for 0, 5, 10 or 15 times.
> Students were asked to rate these assistants.
> Results?.

### 9.1.3 Limits to Mere Exposure

- Most effective if stimulus is initially viewed as positive or neutral.
- Pre-existing conflicts between people will get intensified, not decrease, with exposure.
- There is an optimal level of exposure:  too much can lead to boredom and satiation (Bornstein et al., 1990).

## 9.2 Similarity

We like others who are similar to us in attitudes, interests, values, background & personality.
Applicable to friendship, dating and marriage.

In romantic relationships, the tendency to choose similar others is called the matching phenomenon.

People tend to match their partners on a wide variety of attributes .
Intelligence level, popularity, self-worth, attractiveness (McClintock, 2014; Taylor et al., 2011).

### 9.2.1 Why do people prefer similar others?

- Similar others are **more rewarding**.  
  e.g. agree more with our ideas or share activities
- Interacting with similar others minimizes the **possibility of cognitive dissonance**.  
  To like someone and disagree with that person is psychologically uncomfortable.
- We expect to **be more successful with similar others**.  
  Even we all like to date someone who is attractive, rich, and nice…
  But having a similar partner provides basis for relationships that have higher chance to survive and mutually desired.

### 9.2.2 Limits to Similarity

- Differences can be rewarding.

- Differences allow people to pool-shared knowledge and skills to mutual benefit.
  e.g. a Social Psy group project

Similarity vs. Complementarity (Does opposite attract?).
People are more prone to like and marry those whose needs, attitudes, and personalities are similar (Botwin et al., 1997; Rammstedt &Schupp, 2008).

### 9.2.3 Reasons or Results?

Proximity causes liking: Once we like someone, we take steps to be close

Similarity causes liking and liking increases similarity

Gruber-Baldini et al. (1995) followed married couples over a 21-year period.
Spouses were similar in age, education, and mental abilities at the initial testing.
Over time, they actually became more similar on several measures of mental abilities.

## 9.3 Desirable personal attributes

There are large individual and cross-cultural differences in the characteristics that are preferred.
Within the U.S., the most-liked characteristics are those related to *trustworthiness*
*Including sincerity, honesty, loyalty and dependability*.
Two other much-liked attributes are personal warmth and competence *(Anderson, 1968)*.

### 9.3.1 Warmth
*People appear warm when they have a positive attitude and express liking, praise, and approval (Folkes & Sears, 1977).*

Nonverbal behaviors such as smiling, watching attentively, and expressing emotions also contribute to perceptions of warmth (Friedman, Riggio, & Casella, 1988)

### 9.3.2 Competence
*We like people who are socially skilled, intelligent, and competent.

The type of competence that matters most depends on the nature of the relationship.
e.g. social skills for friends, knowledge for professors

### 9.3.3 “Fatal Attractions”

*The personal qualities that initially attract us to someone can sometimes turn out to be fatal flaws to a relationship.*

- e.g. the “fun-loving” boyfriend who is later dismissed as “immature”.
- e.g. the professional success and self-confidence boyfriend who is later dismissed because he is a “workaholic”.
- About 30% of breakups fit this description (Felmlee, 1995, 1998).
- It is also found that “fatal attractions” are more common when an individual is attracted to a partner by a quality that is unique, extreme, or different from his or her own.

## 9.4 Physical attractiveness

*Other things being equal, we tend to like attractive people more (Hatfield & Sprecher, 1986).*

> A meta-analysis found that although both men and women value attractiveness, men value a bit more **(Feingold, 1990)**.
> Gender difference was greater when men’s and women’s attitudes were being measured than when their actual behavior was being measured.
> Men are more likely than women to say that physical attractiveness is important.
> For actual behavior, men and women are fairly similar in how they respond to physical attractiveness.

*One reason we like more attractive people is that they are believed to possess good qualities.*

Physically attractive people do not differ from others in basic personality traits, e.g. agreeableness, extraversion, or emotional stability (Segal-Caspi et al., 2012).
Attractive children and young adults are somewhat more relaxed, outgoing, and socially polished (Feingold, 1992).
Self-fulfilling prophecy – Attractive people are valued and favored, so many develop more social self-confidence .

### 9.4.1 “Benefits” of Attractiveness
Physically attractive people are more likely to

- People of above-average looks tend to earn 10% to 15% more than those of below-average appearance (Judge, Hurst, & Simon, 2009).
- College professors perceived as attractive receive higher student evaluation ratings (Rinolo et al., 2006).

### 9.4.2 Who is Attractive?

*Culture plays a large role in standards of attractiveness.*
However, people do tend to agree on some features that are seen as more attractive: (Cunningham, 1986).

- **Childlike features**: large, widely spaced eyes and a small nose and chin - “cute”.
- **Mature features** with prominent cheekbones, high eyebrows, large pupils, and a big smile.

### 9.4.3 Good news for the plain people
To be really attractive, to be perfectly average (Rhodes, 2006): Statistically “average” faces are seen as more  attractive (Langlois and Roggman, 1990).

We not only perceive attractive people as likable, we also perceive likable people as attractive.
Gross and Crofton (1977) found that after reading description of people portrayed as warm, helpful, and considerate, these people looked more attractive.

### 9.4.4 Why does attractiveness matter?
- Biological disposition
  - Year-old infants prefer attractive adults, and they spend more time playing with attractive dolls than with unattractive dolls (Langlois et al., 1991).
  - According to evolutionary theory, attractiveness may provide a clue to health and reproductive fitness (e.g. Kalick et al., 1998).
- Psychological schema
  - People believe attractiveness is correlated with other positive characteristics.
- Social psychological influence
  - Being associated with an attractive other leads a person to be seen as more attractive him or herself.
  - “radiating effect of beauty”
